[blfs-support] qt-4.8.5 question

lux-integ lux-integ at btconnect.com
Tue Sep 17 02:24:52 PDT 2013


On Monday 16 September 2013 12:50:18 David Brodie wrote:
> A quick Google suggests that QassistantClient was canned in version 4.7, 
> i.e. back in 2010 or so

thanks for the information

But I think there is a  temporary  compatibility fix ( for qt-4.8)  from     
qt-nokia available I will have to hunt it down and give it a whirl




More information about the blfs-support mailing list